## r-bioc-ihw 1.12.0+dfsg

=== DESCRIPTION ===
Package: IHW
Title: Independent Hypothesis Weighting
Version: 1.12.0
Authors@R: c(person("Nikos", "Ignatiadis", email = "nikos.ignatiadis01@gmail.com", role = c("aut", "cre")),
             person("Wolfgang", "Huber", role = "aut"))
Description: Independent hypothesis weighting (IHW) is a multiple testing
    procedure that increases power compared to the method of Benjamini and Hochberg by assigning
    data-driven weights to each hypothesis. The input to IHW is a two-column
    table of p-values and covariates. The covariate can be any continuous-valued
    or categorical variable that is thought to be informative on the statistical
    properties of each hypothesis test, while it is independent of the p-value under
    the null hypothesis.
Depends: R (>= 3.3.0)
License: Artistic-2.0
LazyData: true
Imports: methods, slam, lpsymphony, fdrtool, BiocGenerics
Suggests: ggplot2, dplyr, gridExtra, scales, DESeq2, airway, testthat,
        Matrix, BiocStyle, knitr, rmarkdown, devtools
VignetteBuilder: knitr
biocViews: ImmunoOncology, MultipleComparison, RNASeq
RoxygenNote: 6.0.1
git_url: https://git.bioconductor.org/packages/IHW
git_branch: RELEASE_3_9
git_last_commit: beebb46
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: no
Packaged: 2019-05-03 01:52:51 UTC; biocbuild
Author: Nikos Ignatiadis [aut, cre],
  Wolfgang Huber [aut]
Maintainer: Nikos Ignatiadis <nikos.ignatiadis01@gmail.com>
