=== debian/changelog ===
r-bioc-ihw (1.12.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931599)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:17:06 +0200
