=== debian/control ===
Source: r-bioc-ihw
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-slam,
               r-bioc-lpsymphony,
               r-cran-fdrtool,
               r-bioc-biocgenerics
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
Homepage: https://bioconductor.org/packages/IHW/

Package: r-bioc-ihw
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R independent hypothesis weighting
 Independent hypothesis weighting (IHW) is a multiple testing procedure
 that increases power compared to the method of Benjamini and Hochberg by
 assigning data-driven weights to each hypothesis. The input to IHW is a
 two-column table of p-values and covariates. The covariate can be any
 continuous-valued or categorical variable that is thought to be
 informative on the statistical properties of each hypothesis test, while
 it is independent of the p-value under the null hypothesis.
