=== debian/changelog ===
r-bioc-ihw (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 08:09:57 +0100

r-bioc-ihw (1.12.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 09:29:49 +0100
