=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-slam,
                r-bioc-lpsymphony,
                r-cran-fdrtool,
                r-bioc-biocgenerics
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
 Homepage: https://bioconductor.org/packages/IHW/
