## r-bioc-ihw 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IHW
 Title: Independent Hypothesis Weighting
-Version: 1.14.0
+Version: 1.16.0
 Authors@R: c(person("Nikos", "Ignatiadis", email = "nikos.ignatiadis01@gmail.com", role = c("aut", "cre")),
              person("Wolfgang", "Huber", role = "aut"))
 Description: Independent hypothesis weighting (IHW) is a multiple testing
@@ -20,12 +20,12 @@
 biocViews: ImmunoOncology, MultipleComparison, RNASeq
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/IHW
-git_branch: RELEASE_3_10
-git_last_commit: d4942e6
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: d5a05b9
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 01:48:32 UTC; biocbuild
+Packaged: 2020-04-28 02:11:24 UTC; biocbuild
 Author: Nikos Ignatiadis [aut, cre],
   Wolfgang Huber [aut]
 Maintainer: Nikos Ignatiadis <nikos.ignatiadis01@gmail.com>
