=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-bioc-lpsymphony,
                r-cran-fdrtool,
                r-bioc-biocgenerics
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
 Homepage: https://bioconductor.org/packages/IHW/
+Rules-Requires-Root: no
 
 Package: r-bioc-ihw
 Architecture: all
