## r-bioc-ihw 1.18.0+dfsg

=== debian/changelog ===
r-bioc-ihw (1.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:11:57 +0100
