## r-bioc-ihw 1.22.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IHW
 Title: Independent Hypothesis Weighting
-Version: 1.18.0
+Version: 1.22.0
 Authors@R: c(person("Nikos", "Ignatiadis", email = "nikos.ignatiadis01@gmail.com", role = c("aut", "cre")),
              person("Wolfgang", "Huber", role = "aut"))
 Description: Independent hypothesis weighting (IHW) is a multiple testing
@@ -12,20 +12,19 @@
     the null hypothesis.
 Depends: R (>= 3.3.0)
 License: Artistic-2.0
-LazyData: true
 Imports: methods, slam, lpsymphony, fdrtool, BiocGenerics
 Suggests: ggplot2, dplyr, gridExtra, scales, DESeq2, airway, testthat,
         Matrix, BiocStyle, knitr, rmarkdown, devtools
 VignetteBuilder: knitr
 biocViews: ImmunoOncology, MultipleComparison, RNASeq
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/IHW
-git_branch: RELEASE_3_12
-git_last_commit: a59642f
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 0d30505
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:01:40 UTC; biocbuild
+Packaged: 2021-10-26 21:42:54 UTC; biocbuild
 Author: Nikos Ignatiadis [aut, cre],
   Wolfgang Huber [aut]
 Maintainer: Nikos Ignatiadis <nikos.ignatiadis01@gmail.com>
