## r-bioc-ihw 1.22.0+dfsg

=== debian/changelog ===
r-bioc-ihw (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:58:01 +0530

r-bioc-ihw (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 04 Sep 2021 21:56:50 +0200
