=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-lpsymphony,
                r-cran-fdrtool,
                r-bioc-biocgenerics
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
 Homepage: https://bioconductor.org/packages/IHW/
