=== debian/changelog ===
r-bioc-ihw (1.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:14:32 +0100
