=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-ihw
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
+Homepage: https://bioconductor.org/packages/IHW/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-bioc-lpsymphony,
                r-cran-fdrtool,
                r-bioc-biocgenerics
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
-Homepage: https://bioconductor.org/packages/IHW/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-ihw
 Architecture: all
