## r-bioc-ihw 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IHW
 Title: Independent Hypothesis Weighting
-Version: 1.26.0
+Version: 1.28.0
 Authors@R: c(person("Nikos", "Ignatiadis", email = "nikos.ignatiadis01@gmail.com", role = c("aut", "cre")),
              person("Wolfgang", "Huber", role = "aut"))
 Description: Independent hypothesis weighting (IHW) is a multiple testing
@@ -19,12 +19,12 @@
 biocViews: ImmunoOncology, MultipleComparison, RNASeq
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/IHW
-git_branch: RELEASE_3_16
-git_last_commit: d37e3c5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: e900b67
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:50:25 UTC; biocbuild
+Packaged: 2023-04-25 21:27:45 UTC; biocbuild
 Author: Nikos Ignatiadis [aut, cre],
   Wolfgang Huber [aut]
 Maintainer: Nikos Ignatiadis <nikos.ignatiadis01@gmail.com>
