=== debian/changelog ===
r-bioc-ihw (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:38:46 +0100
