## r-bioc-ihw 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: IHW
 Title: Independent Hypothesis Weighting
-Version: 1.30.0
+Version: 1.32.0
 Authors@R: c(person("Nikos", "Ignatiadis", email = "nikos.ignatiadis01@gmail.com", role = c("aut", "cre")),
              person("Wolfgang", "Huber", role = "aut"))
 Description: Independent hypothesis weighting (IHW) is a multiple testing
@@ -19,12 +19,13 @@
 biocViews: ImmunoOncology, MultipleComparison, RNASeq
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/IHW
-git_branch: RELEASE_3_18
-git_last_commit: c979513
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: af19127
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:38:38 UTC; biocbuild
+Packaged: 2024-05-01 04:16:27 UTC; biocbuild
 Author: Nikos Ignatiadis [aut, cre],
   Wolfgang Huber [aut]
 Maintainer: Nikos Ignatiadis <nikos.ignatiadis01@gmail.com>
