=== debian/control ===
--- 
+++ 
@@ -12,17 +12,21 @@
                dh-r,
                r-base-dev,
                r-cran-slam,
-               r-bioc-lpsymphony,
+               r-bioc-lpsymphony (>= 1.32.0),
                r-cran-fdrtool,
-               r-bioc-biocgenerics
+               r-bioc-biocgenerics (>= 0.50.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-ihw
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-lpsymphony (>= 1.32.0),
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: GNU R independent hypothesis weighting
  Independent hypothesis weighting (IHW) is a multiple testing procedure
  that increases power compared to the method of Benjamini and Hochberg by
