=== debian/control ===
--- 
+++ 
@@ -6,27 +6,23 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ihw
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ihw.git
 Homepage: https://bioconductor.org/packages/IHW/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-slam,
-               r-bioc-lpsymphony (>= 1.32.0),
+               r-bioc-lpsymphony,
                r-cran-fdrtool,
-               r-bioc-biocgenerics (>= 0.50.0)
+               r-bioc-biocgenerics
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-ihw
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-lpsymphony (>= 1.32.0),
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-deseq2 (>= 1.44.0),
-          r-bioc-biocstyle (>= 2.32.1)
+Suggests: ${R:Suggests}
 Description: GNU R independent hypothesis weighting
  Independent hypothesis weighting (IHW) is a multiple testing procedure
  that increases power compared to the method of Benjamini and Hochberg by
